/*
Просьба, если здесь или в html есть ошибка или совет, то пометить комментарием
с поменткой ***КОММЕНТ МЕНТОРА
*/

.background {
  background-color: #3a4965;
  padding: 25px;
}

.price-plans {
  text-align: center;
  margin: 0 auto;
  width: 90%;
  max-width: 1140px;
  text-transform: uppercase;
  border-collapse: separate;
  background-color: white;
}

.table-title {
  font-family: 'Arimo', sans-serif;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
}

.table-title-span {
  display: block;
  font-size: 30px;

}

.plan-1 {
  padding: 27px 0;
  vertical-align: top;
  font-size: 24px;
  color: white;
  background-color: #89c331;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
  
}

.plan-2 {
  padding: 27px 0;
  vertical-align: top;
  font-size: 30px;
  color: white;
  background-color: #f04a56;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
}

.plan-3 {
  padding: 27px 0;
  vertical-align: top;
  font-size: 24px;
  color: white;
  background-color: #20807c;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
}

.price-part-1 {
  display: inline-block;
  font-size: 60px;
  padding: 22px 0;
  font-family: 'Arimo', sans-serif;
  font-weight: bold;
}

.price-part-2-wrapper {
  display: inline-block;
}

.price-part-2 {
  font-size: 24px;
  text-align: left;
  font-weight: bold;
  font-family: 'Arimo', sans-serif;
}

.price-period {
  font-size: 18px;
  font-family: 'Arimo', sans-serif;
}

/***DESCRIPTION OF PLANS***/

.icon {
  font-size: 24px;
  margin-right: 5px;
  color: #848484;
}

.description-row {
  background-color: #f2f2f2;
}

.description-row:nth-child(2n) {
  background-color: #e3e3e3;
}

.description-col {
  padding: 30px 0;
  width: 25%;
  min-width: 220px;
  font-family: 'Arimo', sans-serif;
  color: #484848;
}

/***SHADOWS BETWEN COLS**/
.cell-with-shadow, .description-col {
  border-left: 5px solid transparent;
  border-image: linear-gradient(to right, rgba(0, 0, 0, 0.199), transparent) 1 100%;
}

.description-col:first-child {
  border: none;
}

/***BUTTONS***/

.button {
  padding: 20px 0;
  width: 192px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
  margin: 32px 0;
  border-radius: 5px;
  border: none;
  position: relative;
}

.button::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.button:hover {
  cursor: pointer;
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.24);
}

.contact-button-col {
  background-color: #ddd;
}

.contact-button {
  background-color: #484848;
}

.buy-button-1 {
  background-color: #89c331;
}

.buy-button-2 {
  background-color: #f04a56;
}

.buy-button-3 {
  background-color: #20807c;
}